@mattab opened this issue on March 28th 2008

sometimes we use Zend_Loader but we should instead use require_once for consistency

This issue was closed on August 18th 2009
Powered by GitHub Issue Mirror